{
	"302000611_0": "封じられた力",
	"302000611_1": "「この前のイグナイトの不調だが……どう思う？」",
	"302000611_2": "「……正直、何が原因か見当もつかないわ」",
	"302000611_3": "「真っ黒な破壊衝動が急に湧いてきました。\\n　制御したイグナイトで、こんなことなんて無かったのに……」",
	"302000611_4": "「そうだ。\\n　わたしも一瞬破壊衝動に飲み込まれそうになった……」",
	"302000611_5": "「普通に考えて、３人が３人とも同じ異変を感じていたのなら、\\n　わたしたち個々人の問題では無いと思うわ」",
	"302000611_6": "「ああ。原因はイグナイトモジュールそのものかこの世界に\\n　関連した、何らかの不測の事態といったところだろう」",
	"302000611_7": "「……また使ったら、同じようになるのでしょうか？」",
	"302000611_8": "「……。大丈夫かもしれない。\\n　しかし逆に、より悪化する可能性もある」",
	"302000611_9": "「……手がかりが掴めるまで、なるべくイグナイトは使わない\\n　方がいいかもしれないわね。……相手にもよるけど」",
	"302000611_10": "「……ああ、そうだな」",
	"302000611_11": "「みんな、よくやってくれた。\\n　お陰でカルマノイズの１体を撃破することが出来た」",
	"302000611_12": "「カルマノイズの……１体ですって？」",
	"302000611_13": "「ほ、他にも居るんですかッ！？」",
	"302000611_14": "「今までに観測されている数だと、後５体かしらね～。\\n　他にも居ないとは言いきれないけど」",
	"302000611_15": "「５体……あれがか……」",
	"302000611_16": "（イグナイトの出力があればギリギリ戦うことは出来るが、\\n　しかし……）",
	"302000611_17": "「次にカルマノイズがいつどこで現れるかは不明だが、\\n　奴らを倒せるのは装者を擁する我々だけだろう」",
	"302000611_18": "「この世界の者では無い君たちに負担をかけるのは心苦しいが、\\n　それでも我々には君たちの助けが必要だ。……宜しく頼む」",
	"302000611_19": "「ノイズと思われる高質量のエネルギー反応を検知ッ！」",
	"302000611_20": "「座標、確認します……」",
	"302000611_21": "「早速か。全く、息つく暇も無いな……。\\n　お前たち、頼んだぞッ！」"
}